@charset "utf-8";
/* ------------------------------------------------------------
 CSS Menu
---------------------------------------------------------------
LAST UPDATE:

01.Reset & All Default Setting
	01-1.Base Font Setting
	01-2.Anchor Text Setting
02.Common Style
	02-1.clearfix
03.Layout
04.MegaDropDown
05.Tab
 ------------------------------------------------------------ */


/* 01.Reset & All Default Setting
================================ */
@import url('reset.css');

/* ==== 01-1.Base Font Setting ==== */
html, body{
	width:100%;
	height:100%;
}
body{
	color: #666666;
	font-size: 13px;
	line-height: 1.35;
	text-align:center;
	background:#FFFFFF;
}
/* ==== 01-2.Anchor Text Setting ==== */
a{
	outline: none;
}
a:link{			color: #666666;	text-decoration: none; }
a:visited{		color: #666666;	text-decoration: none; }
a:active{		color: #666666;	text-decoration: none; }
a:hover{			color: #999999;	text-decoration: none; }
/* 02.Common Style
================================ */
img{
	border: 0;
	vertical-align: top;
}
strong{
	font-weight: normal;
}
/*
.marginBottom15{margin-bottom:15px;}
.marginBottom20{margin-bottom:20px;}
.marginBottom25{margin-bottom:25px;}
.txtPMargin{margin-bottom:9px;}
.txtPMargin2{margin-bottom:18px;}

.size10{font-size:80%;}
.size10 sub{
	text-indent: 0em;
	vertical-align:
}
*/
/* 03.Layout
================================ */
#carrousel{
	position:relative;
	width:700px;
	height:200px;
	top:100px;
	left:200px;
}
/*---UI---------------*/
#carrousel #ui{
}
#carrousel #ui a{
	display:block;
	background:#9999FF;
	width:50px;
	height:50px;
	position:absolute;
}
#carrousel #ui a.leftBtn{
	top:25px;
	left:0px;
}
#carrousel #ui a.rightBtn{
	top:25px;
	right:0px;
}
/*---LIST-------------*/
#carrousel ul{
	display:block;
	position:absolute;
	width:600px;
	height:200px;
	top:0;
	left:50px;
	/**/
	overflow:hidden;
	/**/
}
#carrousel ul li{
	display:block;
	width:90px;
	height:200px;
	position:absolute;
	top:0;
	left:0;
}
#carrousel ul li a{
	display:block;
	background:#99FFFF;
	width:100%;
	height:100%;
}